@charset "UTF-8";

/**LOGOSWARE CSS*****************
g_layout.css
Version: 1.0 2010/8/24

1.baseLayout
2.headerPart
3.LeftMenuPart
4.main
5.footer
********************************/	


/** 1.baseLayout***********************************************************/

#header, #gMenu,#breadList,#container,#footer{
	border:0px solid #000;
	width:870px;
	padding:0;
	margin: 0 auto;
	text-align: left;
	}

/** 2.headerPart***********************************************************/

div#header {
	position: relative;
	padding:0px 25px 0px 25px;
	background-color: #fff;
	border:0px solid #000;
	}

#breadList {
	height: 30px;
}

/** 3.div#container***********************************************************/	

#container{
	background-image:url(../img/container_bg.gif);
	background-repeat: repeat-y;
	border:0px solid #000;
    overflow: hidden;
	width:870px;
	padding:0px 25px 0px 25px;
	background-color: #fff;
		line-height:150%;
	}

#container:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/** 4.mainSpace***********************************************************/	

#container #main {
	width: 625px;
	vertical-align:top;
	float:left;
	text-align: left;
	padding:25px 0px 25px 0px;
	min-height:400px;
	}

/** 5.MenuPart***********************************************************/	

#container #sideBar {
	width:200px;
	padding:25px 10px 0px 10px;
	text-align:left;
	float:right;
	background-repeat: repeat-y;
	}

/** 6.footer***********************************************************/	

div#footer {
	background-color: #fff;
	width:920px;
	position: relative;
	clear: both;
	padding:0px 0px 0px 0px;
	}

div#footer p{
	background:#5CA635;
	background-image:url(../img/footer_bg.jpg);
	margin:0px 25px 0px 25px;
	padding:15px 15px 15px 15px;
	width:840px;
	position: relative;
	color:#FFFFFF;
	font-size:0.9em;
	line-height:150%;
	}

/** **********************************************************/

div.center {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}

/* CSS Document */

